USE OLAP

--Order method type and profit.
SELECT order_method_type,profit
FROM sales_enriched

--Aggregate our measures
SELECT order_method_type
       ,sum(profit) --aggregate measures
FROM sales_enriched
GROUP BY order_method_type --group by dimensions